@charset "UTF-8";
.mainArea.successPage {
  height: calc(100vh - 400px);
  /*以防有不支援dvh的瀏覽器*/
  height: calc(100dvh - 400px);
  min-height: 400px;
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 60px 0;
  text-align: center;
}
@media (max-width: 768px) {
  .mainArea.successPage {
    height: auto;
    min-height: 200px;
  }
}
.mainArea.successPage .successTxt {
  color: #ffffff;
  font-size: 30px;
  line-height: 1.3;
}
@media (max-width: 1180px) {
  .mainArea.successPage .successTxt {
    font-size: 26px;
  }
}
@media (max-width: 768px) {
  .mainArea.successPage .successTxt {
    font-size: 22px;
  }
}
@media (max-width: 400px) {
  .mainArea.successPage .successTxt {
    font-size: 18px;
  }
}

.wrap {
  max-width: 1440px;
}

.contentBox {
  display: flex;
  flex-wrap: wrap;
}
.contentBox .topBox {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 20px;
}
@media (max-width: 768px) {
  .contentBox .topBox {
    flex-direction: column;
    gap: 20px;
  }
}
.contentBox .topBox .left,
.contentBox .topBox .right {
  width: 50%;
}
@media (max-width: 768px) {
  .contentBox .topBox .left,
  .contentBox .topBox .right {
    width: 100%;
  }
}
.contentBox .topBox .left {
  padding-right: 10px;
}
@media (max-width: 768px) {
  .contentBox .topBox .left {
    padding-right: 0px;
  }
}
.contentBox .topBox .right {
  display: flex;
  justify-content: flex-end;
  padding-left: 10px;
}
@media (max-width: 768px) {
  .contentBox .topBox .right {
    justify-content: flex-start;
    padding-left: 0px;
  }
}
.contentBox .topBox .right .textEditor {
  margin-right: 0;
}
@media (max-width: 768px) {
  .contentBox .topBox .right .textEditor {
    margin: 0;
  }
}
.contentBox .topBox .titleBox {
  width: 100%;
  text-align: start;
  margin-bottom: 25px;
}
@media (max-width: 768px) {
  .contentBox .topBox .titleBox {
    margin-bottom: 0px;
  }
}
.contentBox .topBox .titleBox .title {
  position: relative;
  padding-bottom: 15px;
}
.contentBox .topBox .titleBox .title::after {
  content: "";
  position: absolute;
  display: block;
  left: 5px;
  bottom: -3px;
  width: 50px;
  height: 3px;
  background-color: #fff;
}
.contentBox .topBox .titleBox .text {
  letter-spacing: -0.04px;
  line-height: 2;
  padding: 30px 0 0 5px;
}
.contentBox .topBox .sideContactInfo {
  width: 100%;
}
@media (max-width: 768px) {
  .contentBox .topBox .sideContactInfo {
    margin-top: 0px;
  }
}

.formBox .formList {
  padding: 0;
}
.formBox .formList .columnSelect {
  background-color: #515151;
}
.formBox .formList .class,
.formBox .formList .exp {
  width: 100%;
}
.formBox .formList .name,
.formBox .formList .email,
.formBox .formList .telephone,
.formBox .formList .mobile {
  width: calc(50% - 5px);
}
@media (max-width: 960px) {
  .formBox .formList .name,
  .formBox .formList .email,
  .formBox .formList .telephone,
  .formBox .formList .mobile {
    width: 100%;
  }
}

.sideContactInfo {
  margin-top: 20px;
}